@import url('https://fonts.googleapis.com/css2?family=Oswald&display=swap');
@import url('https://fonts.googleapis.com/css2?family=EB+Garamond&display=swap');

h1, h2, h3, h4, h5, h6 {
  font-family: Oswald, Arial, Helvetica, sans-serif;
  color: #006400;
}

p {
  line-height: 1.3;
}

body {
  color: #003300;
  font-family: Garamond, "Adobe Garamond Pro", "EB Garamond", "Times New Roman", Times, serif;
  padding: 10px;
  font-size: x-large;
  min-height: 100vh;
  background: linear-gradient(white, #afceaf);
  font-weight: normal;
  
  display: flex;
  flex-direction: column;
}

footer {
  padding: 10px;
  padding-top: 50px;
  text-align: center;
}

header {
  display: flex;
  align-items: center; /* vertically aligns logo and text */
  gap: 10px;           /* space between logo and title */
}

header img {
  width: 120px;  /* adjust size as needed */
  height: auto;
  margin-right: 10px;
}

@media (max-width: 768px) {
  body {
    font-size: large;
    padding: 5px;
  }

  header {
    flex-direction: column !important;   /* stack vertically */
    align-items: center;      /* center both elements */
    text-align: center;       /* center the text */
    width: 100%;
  }

  header img {
    width: 50px; /* smaller logo */
  }
}

.warning {
  background-color: #fffbeb; /* Light yellow background */
  border: 1px solid #fcd34d; /* Yellow border */
  color: #7a4c00; /* Dark yellow/brown text */
  font-family: Oswald, Arial, Helvetica, sans-serif;
  padding: 1rem;
  border-radius: 8px;
  font-size: large;
}

.content-container {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  margin-left: 10px;
  margin-right: 10px;
  padding: 30px;
  padding-bottom: 20px;
  border-radius: 10px;
  background-color: white;

  flex: 1;

}
@media (max-width: 768px) {
  .content-container {
    margin-left: 3px;
    margin-right: 3px;
    padding: 15px;
    padding-bottom: 20px;
  }
}

.social-icon {
  cursor: pointer;
  border-radius: 10px;
}
.social-icon:hover {
  opacity: 0.7;
}
